<?php
//============================================================================
// DirCaster specific variables (Change the items below to match YOUR feed)
// Required by dircaster.php
//============================================================================

  // Podcast Title Variable
  $titleTAG       = "Dr. Bill: The Computer Curmudgeon";
  // Podcast Discription
  $descriptionTAG = "Tech Tips, Tech News, the Web and other various musings from Dr. Bill Bailey at Dr. Bill Bailey.NET.  Join Dr. Bill as he makes pointed, funny, and sometimes, controversial observations on Tech Life.";
  // Your Podcast Website URL
  $linkTAG        = "http://podcast.DrBill.CC/dircaster.php";
  // Atom link tag - This should be the exact name of the URL
  // (including the script name) due to the rel="self" attribute
  // 'http://.../dircaster.php' or 'http://.../some folder/dircaster.php'
  $linkAtomTAG    = "$linkTAG";
  // For iTunes "New Feed" feature - to change your URL for the feed - should it
  // ever be necessary - also set the "$NEWfeedURL_ON" value to "yes" to
  // activate it.
  $NEWfeedURL     = "http://podcast.DrBill.CC/dircaster.php";
  $NEWfeedURL_ON  = "no";
  // Your Copyright String
  $copyrightTAG   = "Dr. Bill Bailey";
  // Podcast Language Tag
  $languageTAG    = "en-us";
  // Site Webmaster E-mail Address
  $webMasterTAG   = "DrBill@DrBill.CC (Dr. Bill Bailey)";
  // Give The DirCaster Project some "props!"
  $generatorTAG   = "DirCaster V0.9e - www.DirCaster.org";
  // "Time to Live"
  $ttlTAG         = "60";
  // Your image should be 144 by 144 pixels - (gif, jpg, or png)
  $rssImageUrlTAG   = "http://www.DrBill.CC/images/DrBillImage144.png";
  // Image Tag
  $rssImageTitleTAG = "$titleTAG";
  // Image Link
  $rssImageLinkTAG = $linkTAG;
  // Set the "maxFeeds" variable to the number of podcasts you want displayed
  // in the feed when it is accessed... in this way, you can limit the number
  // shown, speeding up execution.
  $maxFeeds         = "25";
  // Set the "enclosurePrefix" variable to allow redirect bia another site
  // Such as a stats analysis via an external provider, such as
  // Raw Voice Media's TechPodcasts
  // or Blubrry Stats System.  Leave as '' for no enclosure.
  $enclosurePrefix  = 'http://media.techpodcasts.com/curmudgeon/' ;
  //$enclosurePrefix  = '' ; // for no redirect
  // Allowed File Types in Feed URL
  $sftypes = "(.mp3 .m4a .m4b .asf .wma .avi .mov .mp4)";
  // location of the "getid3" library - should be the default unless you changed
  // it in your directory structure.
  $id3LibPath       = "./lib_getid3/getid3/getid3.php";
  // file extension of itme override file
  $descriptionsFileType = '.txt';
  // Delimiter
  $delim1 = ' ';
  //---------------------------------------------------------------------------
  // iTunes specific tags below - See iTunes RSS feed tech info for details at:
  // http://www.apple.com/itunes/store/podcaststechspecs.html#_Toc526931674
  // iTunes specific tags
  //---------------------------------------------------------------------------
  $iTunesNameSpace = "xmlns:itunes=\"http://www.itunes.com/dtds/podcast-1.0.dtd\"";
  $atomNameSpace   = "xmlns:atom=\"http://www.w3.org/2005/Atom\"";
  // To satisfily the feed validator. Make $atomNameSpace = '' to drop Atom
  $nameSpaceTAG = $iTunesNameSpace . ' ' . $atomNameSpace;

  //-- Explict Tag options: "yes" = IS Explicit, "no" = Not saying one way or
  //-- another, "clean" = Is a "G" rated clean feed suitable for kids.
  $explicitTAG    = "clean";
  $summaryTAG     = "Tech Tips, Tech News, the Web and other various musings from Dr. Bill Bailey at Dr. Bill Bailey.NET.  Join Dr. Bill as he makes pointed, funny, and sometimes, controversial observations on Tech Life.";
  $authorTAG      = "Dr. Bill Bailey";
  $ownerNameTAG   = "Dr. Bill Bailey";
  $ownerEmailTAG  = "DrBill@DrBill.CC ($ownerNameTAG)";
  $topCategoryTAG = "Technology";
  $subCategoryTAG = "Tech News";
  $keywordTAG     = "Bill Bailey, Dr. Bill Bailey, computers, systems, open source, linux, windows, web, internet, tech, technology, tech news, computer, curmudgeon";
  $imageUrlTAG    = "http://www.DrBill.CC/images/DrBillImage144.png";
  $imageTitleTAG  = "DrBill Logo";
  $imageLinkTAG   = "http://www.DrBill.CC";
  $imageItemTAG   = "no";
//============================================================================
//
// end of DirCaster Variables.
//
//============================================================================
?>
